Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00988 Crash/Freeze Critical (emulation) Have not tried Feb 8, 2008, 05:43 Nov 15, 2016, 15:52
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver seta2.cpp
Version 0.103u4 Fixed in Version Build
Summary 00988: mj4simai: The game resets back to the title screen in certain condition?
Description The game resets back to the title screen in certain condition?

Attached INP files is for 0.103u4. In mj4sima3.inp, the game resets after winning the 3rd round against Marina as 2nd opponent.
Steps To Reproduce
Additional Information Posted by nitrousoxide82 / Mamesick
Flags
Regression Version
Affected Sets / Systems mj4simai
Attached Files
zip file icon mj4simai0103u4red.zip (61,841 bytes) Feb 14, 2008, 17:50
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.04617
nightsoil
Tester
Jul 5, 2009, 00:12
To me, at least, this does not seem to happen while playing the hand; it seems that this happens at the scoring screen.
User avatar
No.13369
Fujix
Administrator
Nov 15, 2016, 15:51
I played all though 4 characters and didn't have any crash.
Marking this as fixed.